ubuntu linux6.06安装googlearth时出现错误

为当前最终发行版之前的所有版本提供支持
回复
91net
帖子: 3
注册时间: 2006-09-24 22:51
送出感谢: 0
接收感谢: 0

ubuntu linux6.06安装googlearth时出现错误

#1

帖子 91net » 2006-09-24 23:02

freestroll@ubuntu:~$ sudo ./GoogleEarthLinux.bin
Password:
Verifying archive integrity...Error in MD5 checksums: e59dd0f909ad80539055515cb7e0dce1 is different from 34075e0220246d8971fafff263733354
不知怎么回事?
请大哥指教

对了,还有怎么卸载lumaqq程序?
gmlbh
帖子: 406
注册时间: 2006-03-21 10:47
送出感谢: 0
接收感谢: 0

#2

帖子 gmlbh » 2006-09-25 0:51

你的googleearth有错误,md5校验码对不上,重新下载吧。
回复

回到 “老旧版本支持”